<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background_white_grey"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingTop="@dimen/activity_vertical_margin">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <include layout="@layout/activity_header_toolbar" />

        <TableLayout
            android:id="@+id/table_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="#faf8f8"
                android:gravity="center"
                android:orientation="horizontal">

                <android.support.v7.widget.CardView
                    android:layout_width="wrap_content"
                    android:layout_height="50dp"
                    android:layout_gravity="center"
                    android:layout_weight="1"
                    app:cardBackgroundColor="#faf8f8"
                    app:cardCornerRadius="0dp"
                    app:cardElevation="0dp">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <TextView
                            android:id="@+id/checkintime"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:drawableLeft="@drawable/ic_assignment_turned_in_black_24dp"
                            android:drawablePadding="10dp"
                            android:drawableTint="@color/colorPrimary"
                            android:fontFamily="Calibri"
                            android:gravity="center_horizontal|center_vertical"
                            android:padding="10dp"
                            android:singleLine="true"
                            android:text="CHECK-IN TIME   :"
                            android:textColor="@color/header_text"
                            android:textSize="16sp" />

                        <TextView
                            android:id="@+id/checkintime1"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:fontFamily="Calibri"
                            android:gravity="center_horizontal|center_vertical"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text="1"
                            android:textColor="@color/header_text"
                            android:textSize="16sp"
                            android:textStyle="bold"></TextView>
                    </LinearLayout>
                </android.support.v7.widget.CardView>

                <View
                    android:layout_width="80dp"
                    android:layout_height="match_parent"
                    android:background="#faf8f8" />

                <android.support.v7.widget.CardView
                    android:layout_width="wrap_content"
                    android:layout_height="50dp"
                    android:layout_gravity="center"
                    android:layout_weight="1"
                    app:cardBackgroundColor="#faf8f8"
                    app:cardCornerRadius="0dp"
                    app:cardElevation="0dp">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="left|center_vertical"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <TextView
                            android:id="@+id/duration"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:drawableLeft="@drawable/ic_av_timer_black_24dp"
                            android:drawablePadding="10dp"
                            android:drawableTint="@color/colorPrimary"
                            android:fontFamily="Calibri"
                            android:gravity="left|center_vertical"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text="DURATION   :"
                            android:textColor="@color/header_text"
                            android:textSize="16sp" />

                        <Chronometer
                            android:id="@+id/txt_duration"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:fontFamily="Calibri"
                            android:gravity="center_horizontal|center_vertical"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text=""
                            android:textColor="@color/header_text"
                            android:textSize="16sp"
                            android:textStyle="bold"></Chronometer>
                    </LinearLayout>
                </android.support.v7.widget.CardView>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="#efefef"
                android:elevation="4dp">

                <TableLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="#efefef"
                        android:elevation="1dp"
                        android:weightSum="2">

                        <LinearLayout
                            android:layout_width="wrap_content"
                            android:layout_height="fill_parent"
                            android:layout_gravity="left"
                            android:layout_weight="0.5"
                            android:gravity="left"
                            android:padding="15dp">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="fill_parent"
                                android:layout_marginRight="5dp"
                                android:gravity="left|center"
                                android:singleLine="true"
                                android:text="DATE  :"
                                android:textColor="#4b4b4b"></TextView>

                            <TextView
                                style="@style/PlainEditText"
                                android:layout_width="wrap_content"
                                android:layout_height="fill_parent"
                                android:gravity="left"
                                android:singleLine="true"
                                android:text="06 Mar 2019"
                                android:textSize="17sp" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="wrap_content"
                            android:layout_height="fill_parent"
                            android:layout_gravity="left"
                            android:layout_weight="1.5"
                            android:gravity="left"
                            android:padding="15dp">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="fill_parent"
                                android:layout_marginRight="5dp"
                                android:gravity="left|center"
                                android:singleLine="true"
                                android:text="PHARMACY NAME  :"
                                android:textColor="#4b4b4b"></TextView>

                            <EditText
                                style="@style/PlainEditText"
                                android:layout_width="wrap_content"
                                android:layout_height="fill_parent"
                                android:gravity="left"
                                android:hint="In-House Pharmacy Name"
                                android:singleLine="true"
                                android:textSize="17sp" />
                        </LinearLayout>
                    </LinearLayout>
                </TableLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TableLayout

                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <TableRow
                        android:id="@+id/row_14"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:visibility="visible"
                        android:weightSum="5">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="2.2"
                            android:background="@drawable/border_header"
                            android:fontFamily="Calibri"
                            android:gravity="center"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text="MEDICINE"
                            android:textColor="@color/White"
                            android:textSize="14sp"></TextView>

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1.5"
                            android:background="@drawable/border_header"
                            android:fontFamily="Calibri"
                            android:gravity="center"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text="REMARKS"
                            android:textColor="@color/White"
                            android:textSize="14sp"></TextView>

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:background="@drawable/border_header"
                            android:fontFamily="Calibri"
                            android:gravity="center"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text="STATUS"
                            android:textColor="@color/White"
                            android:textSize="14sp"></TextView>

                        <ImageButton
                            android:id="@+id/add_items"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="0.3"
                            android:background="@drawable/border_header"
                            android:fontFamily="Calibri"
                            android:src="@drawable/contacts_add"></ImageButton>
                    </TableRow>

                    <TableRow
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:weightSum="5">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="2.2"
                            android:background="@drawable/border"
                            android:fontFamily="Calibri"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text=""
                            android:textColor="@color/White"></TextView>

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1.5"
                            android:background="@drawable/border"
                            android:fontFamily="Calibri"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text=""
                            android:textColor="@color/White"></TextView>

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:background="@drawable/border"
                            android:fontFamily="Calibri"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text=""
                            android:textColor="@color/White"></TextView>

                        <ImageButton
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="0.3"
                            android:background="@drawable/border"
                            android:fontFamily="Calibri"
                            android:padding="5dp"
                            android:src="@drawable/ic_delete_black_24dp"></ImageButton>
                    </TableRow>
                </TableLayout>
            </LinearLayout>
            <!--<LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <ListView
                    android:id="@+id/list"
                    android:layout_width="fill_parent"
                    android:layout_height="match_parent"
                    />
            </LinearLayout>-->
        </TableLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="60dp"
        android:gravity="center"
        android:orientation="horizontal"
        android:weightSum="1">

        <ImageButton
            android:id="@+id/btnConfirm"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_margin="5dp"
            android:background="@drawable/btn_primary"
            android:elevation="2dp"
            android:padding="15dp"
            android:src="@drawable/verification_mark_dark"
            android:tint="@color/White" />

    </LinearLayout>
    <!-- Footer aligned to bottom-->
    <include layout="@layout/footer1" />
</RelativeLayout>